// creator  : weidu.exe (version 23100)
// argument : HIST1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~HIST1~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~NumTimesTalkedTo(0)~ THEN BEGIN 0 // from:
  SAY #16913 /* ~Oh, hello.  Have you taken a look at the planar sphere?  It's absolutely marvelous!~ */
  IF ~~ THEN REPLY #16914 /* ~One can hardly miss it.  Exactly what is a planar sphere?~ */ GOTO 10
  IF ~~ THEN REPLY #16915 /* ~I suppose so.  I'll be on my way.~ */ GOTO 1
END

IF ~~ THEN BEGIN 1 // from: 8.1 7.2 6.1 5.2 4.3 3.2 2.3 0.1
  SAY #16916 /* ~Um-hmmm.  Mmm.~ */
  IF ~~ THEN EXIT
END

IF ~~ THEN BEGIN 2 // from: 10.0 8.0
  SAY #16917 /* ~It is meant to be a planar traveling device of some sort, or at least that's what Lavok's apprentice is reported to have said.~ */
  IF ~~ THEN REPLY #16918 /* ~Who is this Lavok?  Did he come back with the sphere?~ */ GOTO 9
  IF ~~ THEN REPLY #16919 /* ~How does one get inside it?~ */ GOTO 4
  IF ~~ THEN REPLY #16920 /* ~Five hundred years ago?  How long has this thing been here?~ */ GOTO 12
  IF ~~ THEN REPLY #16921 /* ~Well, that's very interesting and all, but I'll be on my way.~ */ GOTO 1
END

IF ~~ THEN BEGIN 3 // from: 11.0
  SAY #16922 /* ~Er, until now, I suppose.  If Lavok is actually inside this or not, well, nobody knows.~ */
  IF ~~ THEN REPLY #16925 /* ~Nobody knows?  Can't you get inside?~ */ GOTO 4
  IF ~~ THEN REPLY #16926 /* ~Just how long has this sphere been here?~ */ GOTO 12
  IF ~~ THEN REPLY #16927 /* ~Well that is interesting.  Excuse me.~ */ GOTO 1
END

IF ~~ THEN BEGIN 4 // from: 5.1 3.0 2.1
  SAY #16923 /* ~Well, now, that's what nobody seems to be able to figure out.  I can't see any kind of entrance.  Even the Cowled Wizards seem to be confused, and they've been here numerous times to study it.~ */
  IF ~~ THEN REPLY #16928 /* ~Who is this Lavok, anyway?~ */ GOTO 9
  IF ~~ THEN REPLY #16929 /* ~How long has the sphere been here?~ */ GOTO 12
  IF ~~ THEN REPLY #16930 /* ~The Cowled Wizards?~ */ GOTO 13
  IF ~~ THEN REPLY #16931 /* ~Well, I suppose I'll be going, then.~ */ GOTO 1
END

IF ~~ THEN BEGIN 5 // from: 12.0
  SAY #16924 /* ~There's been no word or any kind of action from the sphere, since.  It's a rather intriguing mystery.~ */
  IF ~~ THEN REPLY #16932 /* ~Who is this Lavok person again?~ */ GOTO 9
  IF ~~ THEN REPLY #16933 /* ~A mystery?  Can't you get inside the thing?~ */ GOTO 4
  IF ~~ THEN REPLY #16934 /* ~Indeed it is.  I'll be on my way.~ */ GOTO 1
END

IF ~~ THEN BEGIN 6 // from: 13.0
  SAY #16935 /* ~Every mage I've seen has been quite upset about their failure, as well.  Just goes to show you that magic can't solve all your problems.~ */
  IF ~~ THEN REPLY #16936 /* ~Where would I be able to find these Cowled Wizards?~ */ GOTO 7
  IF ~~ THEN REPLY #16937 /* ~I suppose not.  Thanks for all the information.~ */ GOTO 1
END

IF ~~ THEN BEGIN 7 // from: 6.0
  SAY #16938 /* ~Mmm.  Oh, er, yes, the wizards.  Well, I'm not quite sure.  I think they're in the government sector, somewhere, but who knows exactly?  Mmm.  You'll have to excuse me.~ */
  IF ~~ THEN REPLY #16939 /* ~Could you tell me who this Lavok is?~ */ GOTO 9
  IF ~~ THEN REPLY #16940 /* ~So how long has the sphere been here?~ */ GOTO 12
  IF ~~ THEN REPLY #16941 /* ~Well, thank you, I'll be on my way.~ */ GOTO 1
END

IF ~True()~ THEN BEGIN 8 // from:
  SAY #16942 /* ~Mmm.  Mm-hmmm.  I see, yes.  Oh, hello there again.~ */
  IF ~~ THEN REPLY #16943 /* ~Greetings.  I was wondering if you could tell me about this sphere?~ */ GOTO 2
  IF ~~ THEN REPLY #16944 /* ~I was just passing by.  Excuse me.~ */ GOTO 1
END

IF ~~ THEN BEGIN 9 // from: 7.0 5.0 4.0 2.0
  SAY #16945 /* ~Lavok was a wizard and merchant of great wealth.  He built this planar sphere, but it disappeared three years after construction began, along with all his confidantes.~ */
  IF ~~ THEN GOTO 11
END

IF ~~ THEN BEGIN 10 // from: 0.0
  SAY #25263 /* ~Well, er, this particular sphere (if it is, indeed, the same one) I believe to be the very same one built by Lavok over five hundred years ago.~ */
  IF ~~ THEN GOTO 2
END

IF ~~ THEN BEGIN 11 // from: 9.0
  SAY #25264 /* ~Only his apprentice escaped, and the boy knew little except that Lavok planned to explore the planes and return within ten years.  Of course, he never did come back.~ */
  IF ~~ THEN GOTO 3
END

IF ~~ THEN BEGIN 12 // from: 7.1 4.1 3.1 2.2
  SAY #25265 /* ~Oh, it only appeared here about three weeks ago.  Displaced the buildings that were here, too, and I can only imagine what happened to them.~ */
  IF ~~ THEN GOTO 5
END

IF ~~ THEN BEGIN 13 // from: 4.2
  SAY #25267 /* ~Oh, yes, of course.  They are the only legal users of magic allowed in the city.  And even they cannot seem to be able to find a way in.~ */
  IF ~~ THEN GOTO 6
END
